<inp2:m_NoDebug/>
<inp2:m_Set skip_last_template="1"/>
<inp2:m_include t="browser/browser_header" />


<script type="text/javascript">


function CreateFolder()
{
	var sFolderName ;

	while ( true )
	{
		sFolderName = prompt( '<inp2:m_Phrase label="la_fck_TypeTheFolderName" js_escape="1"/>', '' ) ;

		if ( sFolderName == null )
			return ;
		else if ( sFolderName.length == 0 )
			alert( '<inp2:m_Phrase label="la_fck_PleaseTypeTheFolderName" js_escape="1"/>' ) ;
		else
			break ;
	}

	window.parent.frames['frmResourcesList'].CreateFolder(sFolderName);
}
window.onload = function()
{
	window.top.IsLoadedCreateFolder = true ;
}
		</script>

		<table height="100%" cellSpacing="0" cellPadding="0" width="100%" border="0">
		<tr>
						<td><img height="6" width="1" alt="" src="images/s.gif"><br></td>
		</tr>
		<tr>
				<td>
					<button type="button" style="WIDTH: 100%" onclick="CreateFolder();">
						<table cellSpacing="0" cellPadding="0" border="0">
						<tr>
								<td><img height="16" alt="" src="img/browser/Folder.gif" width="16"></td>
								<td>&nbsp;</td>
								<td nowrap>Create New Folder</td>
							</tr>
						</table>
					</button>
				</td>
			</tr>
		</table>
	</body>
</html>
<inp2:m_include t="browser/browser_footer" />

